Package: org.codehaus.groovy.grails.cli.support

## [Java] Interface BuildSettingsAware

- Marker interface for classes interested in BuildSettings. Build time only. Do not use in production!

  Authors:
    Graeme Rocher
  Since:
    2.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `setBuildSettings(BuildSettings settings)` Sets the build settings instance

- - ### Method Detail

    - #### public void setBuildSettings(BuildSettings settings)

      Sets the build settings instance

      Parameters:
        `settings` - The BuildSettings instance